Subject: Ticket Assigned - Fw: Talabat voucher not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 12:18:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Talabat voucher not received 
________________________________
From: [email-masked] <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: 21 March 2022 10:01 PM
To: [email-masked] <[email-masked]>
Subject: Re: Talabat voucher not received

Dear Valued Customer,

Thank you for choosing Talabat.

It is with great concern and regrets we received your complaint, our goal is to deliver 100% customer satisfaction and we are concerned once an issue occurs.

Kindly be informed that the offer is related to center point which means that you need to refer back to their customer service so they can give you the voucher.

Again, please accept our apologies, we look forward to serving you better in the future.

Please don't hesitate to contact us if you have any further questions or concerns.

Regards,
Ahmed Mustafa
Customer Care Team
Thanks for choosing Talabat.

--------------- Original Message ---------------
From: [email-masked] [[email-masked]]
Sent: 03/03/2022 21:17
To: [email-masked]
Subject: Re: Talabat voucher not received

Dear Customer,

Thank you for contacting us.

I would like to extend my sincerest apologies for the inconvenience that you have faced.

Kindly be informed that the issue has been escalated to the concerned team, it will be solved within one working day.

Again, we sincerely apologize for this experience and hope you'll give us a chance to make it up to you in the near future.

Please feel free to contact us again if you have any more queries.

Best Regards,
Rania Samy
Customer Care Team

[https://deliveryhero--c.documentforce.com/servlet/servlet.FileDownload?file=0151r000007AUFB]<https://www.talabat.com>

Website: www.talabat.com<http://www.talabat.com/>

Follow us on:

[https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFG&oid=00Dw0000000l3C7&lastMod=1600175904000]<http://www.facebook.com/talabat> [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFQ&oid=00Dw0000000l3C7&lastMod=1600175933000] <http://www.twitter.com/talabat>  [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFL&oid=00Dw0000000l3C7&lastMod=1600175919000] <http://www.instagram.com/talabat>

--------------- Original Message ---------------
From: Mohammed Sami [[email-masked]]
Sent: 03/03/2022 14:23
To: [email-masked]
Subject: Talabat voucher not received

Greetings,,

I did a purchase during the centrepoint - talabat campaign, and yet till now i did not receive my voucher, I’ve been told to send the slip in here to get the voucher.
Please assist.

Thanks and regards.

[https://deliveryhero.my.salesforce.com/servlet/servlet.ImageServer?oid=00Dw0000000l3C7&esid=0186900001Z92do&from=int]

ref:_00Dw0l3C7._5006943slwD:ref[https://deliveryhero.my.salesforce.com/servlet/servlet.ImageServer?oid=00Dw0000000l3C7&esid=0186900001aWyD4&from=ext]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4062890